Tests: unittests
Depends:
 beets,
 python3-bs4,
 python3-discogs-client,
 python3-flask,
 python3-mock,
 python3-mpd,
 python3-pylast,
 python3-pytest,
 python3-pytest,
 python3-reflink,
 python3-requests-oauthlib,
 python3-responses,
 python3-xdg
